<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="119e718551e41194e9606bf3c5d0550d">
  <dict>
    <!--2023-01-31 11:44:52.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:44:52.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
